TeaSpeak problem

HelloEvery

Member
Joined
Nov 26, 2016
Messages
42
Points
41
Age
20
Hi, i instelled latest teaspeak version on my debian 9 server but when i try to connect i receive the following error:

Disconnected from server (server version is too old for command)

what i have to do?
 

AndryGabry

Member
Joined
Dec 16, 2016
Messages
24
Points
38
Age
17
Location
Italy
ops, I wrote by mistake in Italian XD
anyway I wanted to write, what version of ts do you have?
 

Top